{
  "navigationBarTitleText": "信息编辑",
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-gap": "/uview-ui/components/u-gap/u-gap"
  }
}